RubyGems Navigation menu

ajax_validator 0.0.4

Ajax Validator is a Rails engine that allows to validate form fields.

Versions:

  1. 0.0.4 - July 26, 2016 (45 KB)
  2. 0.0.3 - July 26, 2016 (45 KB)
  3. 0.0.2 - March 09, 2016 (30 KB)
  4. 0.0.1 - March 08, 2016 (29 KB)

Runtime Dependencies (5):

bundler >= 0
rails >= 0
rake >= 0

Development Dependencies (12):

Owners:

Authors:

  • Marcin Kalita

SHA 256 checksum:

79d3855efbd9f56b4a0fd285de0e811d5d0bf0c206ef495f6caeecfc7e83a3c0

Total downloads 10,245

For this version 2,675

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: